program TestConnect;

uses
  Forms,
  connect in '..\Connect2\connect.pas' {Form1},
  NiApiLib_TLB in 'C:\Program Files\Borland\Delphi7\Imports\NiApiLib_TLB.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
